Terminali compatibiliti

Terminali Compatibili

Browser: IE dal 9.0 in su, Firefox dal 15.0 in su, Chrome dal 22.0 in su, Safari dal 5.1 in su, Opera dal 12.0 in su, IOS safri dal 3.2  in su, Opera mini NO, Adroid Browser dal 2.1 in su, Blackbarry Browser  dal 7.0 in su